#ut-start-importer span {
    margin-right: 10px;
}
#ut-start-importer .fa {
    padding-right: 0px;
    line-height: inherit;
    display:none;
}
#ut-demo-importer ul {
    list-style:none;
}
#ut-demo-importer .xml-count {
    background: #777777;
    border-radius: 30px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 600;
    margin-left: 5px;
    margin-right: 20px;
    padding: 4px 10px;
    position: relative;
    top: -3px;
}
#ut-demo-importer .xml {
    box-sizing: border-box;
    border: 1px solid #DEDEDE;
    box-shadow: 0 1px 1px -1px rgba(0, 0, 0, 0.1);
    float: left;
    margin: 0 0.4% 0.4% 0;
    position: relative;
    width: 24.6%;
	background: #FFF;
}
#ut-demo-importer .xml-name {
    background: none;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1) inset;
    font-size: 15px;
    font-weight: 600;
    margin: 0;
    overflow: hidden;
    padding: 15px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
#ut-demo-importer .xml-actions {
    background: rgba(244, 244, 244, 0.7);
	border-left: 1px solid rgba(0, 0, 0, 0.05);
    bottom: 0;
    height: 38px;
    padding: 9px 10px 0;
    position: absolute;
    right: 0;
}
#ut-demo-importer .ut-choose-demo-radio {
	display:none !important;
}
#ut-demo-importer .ut-choose-demo-img {	
	position:relative;
	display:block;
	padding:5px;
}
#ut-demo-importer .ut-choose-demo-img img {
	max-width:100%;
    width:100%;
}